Subject: Offline Message from Aisha : Hey guys, Unfortunately you guys stopped deliver
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 09 Jun 2020 03:22:05 -0000

From: Aisha  <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/checkout/mobile
Department: 

Hey guys,
Unfortunately you guys stopped delivering to my city which is Sabt Alalaya and that’s so sad because there are a lot of things I wanted and almost all of the things in my basket are sold out ,so please guys I’m begging you to open the shipping again to this city (Sabt Alalaya, Saudi Arabia) I’d Really appreciate it if you do so . Thank you so much for your time, 
Stay safe, kind regards 

----
Zopim
https://www.zopim.com